summaryrefslogtreecommitdiff
path: root/.tools/deploy.sh
diff options
context:
space:
mode:
authorAndrei Karas <akaras@inbox.ru>2016-04-25 18:38:36 +0300
committerAndrei Karas <akaras@inbox.ru>2016-04-25 18:38:36 +0300
commit69ca3f3bc6380e237a09c95d6c59413b8cc8a082 (patch)
treeb07fa4d0fc9d53859ecad819982e54b244e14cff /.tools/deploy.sh
parenta2b04fbd387c6e50210c02decb04548745e5a959 (diff)
downloadclientdata-69ca3f3bc6380e237a09c95d6c59413b8cc8a082.tar.gz
clientdata-69ca3f3bc6380e237a09c95d6c59413b8cc8a082.tar.bz2
clientdata-69ca3f3bc6380e237a09c95d6c59413b8cc8a082.tar.xz
clientdata-69ca3f3bc6380e237a09c95d6c59413b8cc8a082.zip
Fix check_error function.
Diffstat (limited to '.tools/deploy.sh')
-rwxr-xr-x.tools/deploy.sh6
1 files changed, 3 insertions, 3 deletions
diff --git a/.tools/deploy.sh b/.tools/deploy.sh
index b5449f6e..17017eb2 100755
--- a/.tools/deploy.sh
+++ b/.tools/deploy.sh
@@ -20,14 +20,14 @@ gitclone https://gitlab.com/evol/evol-music.git music
cd tools/update
./createnew.sh
-check_error
+check_error $?
./create_music.sh
-check_error
+check_error $?
cp -r upload/* ../../clientdata/public
cd ../../clientdata
gitclone https://gitlab.com/4144/pagesindexgen.git pagesindexgen
cd pagesindexgen
./pagesindexgen.py ../public
-check_error
+check_error $?
ls ../public